<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<HTML><HEAD>
<Title>/usr/src/my_project/my_file.cc</Title><Meta name="GENERATOR" content="SETEdit v0.5.2">
<meta name="resource-type" content="document">
<meta name="distribution" content="global">
<meta http-equiv="Content-Style-Type" content="text/css">
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<link rel=stylesheet type="text/css" href="examples.css">
</HEAD><p><b class=Pre>#include &lt;stdio.h&gt;<br>
<br>
</b><b class=Reserved>int </b><b class=Ident>A_Variable</b><b class=Symbol2>=</b><b class=Integer>1</b><b class=Symbol>;<br>
<br>
</b><b class=Reserved>void </b><b class=Ident>That_is_my_function</b><b class=Symbol>()<br>
{<br>
}<br>
<br>
</b><b class=Reserved>void </b><b class=Ident>That_is_not_my_function</b><b class=Symbol>()<br>
{<br>
}<br>
<br>
</b><b class=Reserved>int </b><b class=Ident>main</b><b class=Symbol>(</b><b class=Reserved>int </b><b class=Ident>argc</b><b class=Symbol>, </b><b class=Reserved>char </b><b class=Symbol2>*</b><b class=Ident>argv</b><b class=Symbol>[])<br>
{<br>
&nbsp;</b><b class=Ident>printf</b><b class=Symbol>(</b><b class=String>"Hello World\n"</b><b class=Symbol>);<br>
&nbsp;</b><b class=Reserved>return </b><b class=Integer>0</b><b class=Symbol>;<br>
}<br>
</b></Body></HTML>
